﻿/**
 * Config was created in XVM Editor v0.76
 * at Thu Jun 12 15:27:19 GMT+0100 2014
 */
{
  "configVersion": "0.9.13",
  "editorVersion": "0.76",
  "definition": {
    "author": "QuickyBaby",
    "date": "16.12.2015",
    "description": "Vanilla+",
    "gameVersion": "0.9.13",
    "modMinVersion": "1337",
    "url": "http://www.youtube.com/QuickyBabyTV"
  },
  "winrate": {
    "enableCompanyStatistics": true,
    "enableStatisticsLog": false,
    "enableUserInfoStatistics": true,
    "loadEnemyStatsInFogOfWar": true,
    "showPlayersStatistics": true
  },
  "login": {
    "autologin": false,
    "confirmOldReplays": true,
    "pingServers": {
      "alpha": 80,
      "columnGap": 10,
      "delimiter": ": ",
      "enabled": false,
      "fontStyle": {
        "bold": false,
        "color": { "bad": "0xD64D4D", "good": "0xE5E4E1", "great": "0xFFCC66", "poor": "0x96948F" },
        "italic": false,
        "name": "$FieldFont",
        "size": 12
      },
      "maxRows": 4,
      "shadow": { "alpha": 70, "angle": 0, "blur": 4, "color": "0x000000", "distance": 0, "enabled": true, "strength": 2 },
      "threshold": { "good": 60, "great": 35, "poor": 100 },
      "updateInterval": 10000,
      "x": 15,
      "y": 35
    },
    "skipIntro": true
  },
  "hangar": {
    "hidePricesInTechTree": false,
    "hideTutorial": false,
    "masteryMarkInTankCarousel": true,
    "masteryMarkInTechTree": true,
    "pingServers": {
      "alpha": 80,
      "columnGap": 10,
      "delimiter": ": ",
      "enabled": false,
      "fontStyle": {
        "bold": false,
        "color": { "bad": "0xD64D4D", "good": "0xE5E4E1", "great": "0xFFCC66", "poor": "0x96948F" },
        "italic": false,
        "name": "$FieldFont",
        "size": 12
      },
      "maxRows": 4,
      "shadow": { "alpha": 70, "angle": 0, "blur": 4, "color": "0x000000", "distance": 0, "enabled": true, "strength": 2 },
      "threshold": { "good": 60, "great": 35, "poor": 100 },
      "updateInterval": 10000,
      "x": 170,
      "y": 35
    },
    "widgetsEnabled": false,
    "xwnInCompany": true
  },
  "squad": { "enabled": true, "leftLvlBorder": "", "rightLvlBorder": "", "romanNumbers": true, "showClan": true },
  "userInfo": {
    "defaultFilterValue": "",
    "filterFocused": true,
    "inHangarFilterEnabled": false,
    "showExtraDataInProfile": false,
    "showFilters": true,
    "sortColumn": 5,
    "startPage": 1
  },
  "battle": {
    "clanIconsFolder": "clanicons/",
    "clockFormat": "H:N",
    "elements": [

    ],
    "highlightVehicleIcon": true,
    "mirroredVehicleIcons": true,
    "showPostmortemTips": true
  },
  "battleLoading": {
    "clanIcon": { "alpha": 90, "h": 16, "show": true, "w": 16, "x": 0, "xr": 0, "y": 6, "yr": 6 },
    "clockFormat": "H:N:S",
    "formatLeftNick": "{{name}}{{clan}}",
    "formatLeftVehicle": "{{vehicle}} <font color='{{c:kb}}'>{{kb%2d~k|--%}}</font> <font color='{{c:wn8}}'>{{wn8}}</font> <font color='{{c:winrate}}'>{{winrate%2d~%|--%}}</font>",
    "formatRightNick": "{{name}}{{clan}}",
    "formatRightVehicle": "<font color='{{c:winrate}}'>{{winrate%2d~%|--%}}</font> <font color='{{c:wn8}}'>{{wn8}}</font> <font color='{{c:kb}}'>{{kb%2d~k|--%}}</font> {{vehicle}}",
    "removeSquadIcon": false,
    "showBattleTier": false,
    "showChances": true
  },
  "statisticForm": {
    "clanIcon": { "alpha": 90, "h": 16, "show": true, "w": 16, "x": 0, "xr": 0, "y": 6, "yr": 6 },
    "formatLeftNick": "{{nick}}",
    "formatLeftVehicle": "{{vehicle}} <font color='{{c:kb}}'>{{kb%2d~k|--%}}</font> <font color='{{c:wn8}}'>{{wn8}}</font> <font color='{{c:winrate}}'>{{winrate%2d~%|--%}}</font>",
    "formatRightNick": "{{nick}}",
    "formatRightVehicle": "<font color='{{c:winrate}}'>{{winrate%2d~%|--%}}</font> <font color='{{c:wn8}}'>{{wn8}}</font> <font color='{{c:kb}}'>{{kb%2d~k|--%}}</font> {{vehicle}}",
    "removeSquadIcon": false,
    "showBattleTier": false,
    "showChances": true,
    "showChancesLive": false
  },
  "playersPanel": {
    "alpha": 60,
    "clanIcon": { "alpha": 90, "h": 16, "show": true, "w": 16, "x": 0, "xr": 0, "y": 6, "yr": 6 },
    "enemySpottedMarker": {
      "Xoffset": -22,
      "Yoffset": -2,
      "enabled": false,
      "format": {
        "artillery": { "dead": "", "lost": "", "neverSeen": "", "revealed": "" },
        "dead": "",
        "lost": "",
        "neverSeen": "<FONT FACE=\"$FieldFont\" SIZE=\"24\" COLOR=\"#DDDDDD\">*</FONT>",
        "revealed": ""
      }
    },
    "iconAlpha": 100,
    "large": {
      "nickFormatLeft": "<font color='{{c:winrate}}'>{{winrate%2d~%|--%}}</font> {{nick}}",
      "nickFormatRight": "{{nick}} <font color='{{c:winrate}}'>{{winrate%2d~%|--%}}</font>",
      "vehicleFormatLeft": "<font color='{{c:wn8}}'>{{vehicle}}</font>",
      "vehicleFormatRight": "<font color='{{c:wn8}}'>{{vehicle}}</font>",
      "width": 170
    },
    "medium": {
      "formatLeft": "<font color='{{c:wn8}}'>{{nick}}</font>",
      "formatRight": "<font color='{{c:wn8}}'>{{nick}}</font>",
      "width": 46
    },
    "medium2": {
      "formatLeft": "<font color='{{c:wn8}}'>{{vehicle}}</font>",
      "formatRight": "<font color='{{c:wn8}}'>{{vehicle}}</font>",
      "width": 65
    },
    "removePanelsModeSwitcher": false,
    "removeSquadIcon": false
  },
  "fragCorrelation": { "hideTeamTextFields": true },
  "hotkeys": { "minimapZoom": { "enabled": false, "keyCode": 17, "onHold": true } },
  "hitLog": {
    "visible": true,
    "x": 450,
    "blowupMarker": "<font face='Wingdings'>M</font>",
    "deadMarker": "<font face='Wingdings'>N</font>",
    "defaultHeader": "<font color='#FFFFFF'>Hits:</font> <font size='13'>#0</font>",
    "direction": "down",
    "formatHeader": "<font color='#CCCCCC'>Hits:</font> <font size='13'>#{{n}}</font> <font size='0{{nick}}'><b>{{dmg-total}}</b>  <font color='#CCCCCC'>Last:</font> <font color='{{c:dmg-kind}}'><b>{{dmg}}</b> {{dead}}</font></font>",
    "formatHistory": "<textformat leading='-4' tabstops='[20,50,90,150]'><font size='12'>×{{n-player}}:</font><tab>{{dmg-player}}<tab>| <font color='{{c:dmg-kind}}'>{{dmg}}</font><tab>| <font color='{{c:dmg-kind}}'>{{dmg-kind}}</font><tab>| <font color='{{c:vtype}}'>{{vehicle}} {{dead}}</font></textformat>",
    "groupHitsByPlayer": false,
    "h": 100,
    "hpLeft": {
      "enabled": true,
      "format": "<textformat leading='-4' tabstops='[50,90,180]'><font color='{{c:hp-ratio}}'>     {{hp}}</font><tab><font color='#FFFFFF'>/ </font>{{hp-max}}<tab><font color='#FFFFFF'>|</font><font color='{{c:vtype}}'>{{vehicle}}</font><tab><font color='#FFFFFF'>|{{nick}}</font></textformat>",
      "header": "<font color='#FFFFFF'>{{l10n:hpLeftTitle}}</font>"
    },
    "insertOrder": "begin",
    "lines": 10,
    "shadow": { "color": "0x000000", "alpha": 100, "angle": 45, "distance": 0, "size": 5, "strength": 150 },
    "w": 400,
    "y": 7
  },
  "expertPanel": { "delay": 15, "scale": 150 },
  "captureBar": {
    "enabled": true,
    "ally": {
      "captureDoneFormat": "<font size='17' color='#FFCC66'>Ally base captured!</font>",
      "extra": "Capturers: <b><font color='#FFCC66'>{{tanks}}</font></b> Timeleft: <b><font color='#FFCC66'>{{time}}</font><b>",
      "primaryTitleFormat": "<font size='15' color='#FFFFFF'>Ally base capture! {{extra}}</font>",
      "secondaryTitleFormat": "<font size='15' color='#FFFFFF'>{{points}}</font>",
      "shadow": { "alpha": 50, "blur": 6, "color": "0x000000", "strength": 3 }
    },
    "appendPlus": true,
    "enemy": {
      "captureDoneFormat": "<font size='17' color='#FFCC66'>Enemy base captured!</font>",
      "extra": "Capturers: <b><font color='#FFCC66'>{{tanks}}</font></b> Timeleft: <b><font color='#FFCC66'>{{time}}</font><b>",
      "primaryTitleFormat": "<font size='15' color='#FFFFFF'>Enemy base capture! {{extra}}</font>",
      "secondaryTitleFormat": "<font size='15' color='#FFFFFF'>{{points}}</font>",
      "shadow": { "alpha": 50, "blur": 6, "color": "0x000000", "strength": 3 }
    },
    "primaryTitleOffset": 7
  },
  "battleResults": {
    "showBattleTier": false,
    "showChances": false,
    "showExtendedInfo": true,
    "showNetIncome": true,
    "showTotals": true,
    "startPage": 1
  },
  "turretMarkers": { "highVulnerability": "*", "lowVulnerability": "'" },
  "texts": { "vtype": { "HT": "HT", "LT": "LT", "MT": "MT", "SPG": "SPG", "TD": "TD" } },
  "iconset": {
    "battleLoadingAlly": "contour/",
    "battleLoadingEnemy": "contour/",
    "playersPanelAlly": "contour/",
    "playersPanelEnemy": "contour/",
    "statisticFormAlly": "contour/",
    "statisticFormEnemy": "contour/",
    "vehicleMarkerAlly": "contour/",
    "vehicleMarkerEnemy": "contour/"
  },
  "hotkeys": {
    // keycodes below.
    // коды клавиш внизу файла.
    // onHold: false - take action by key click. true - while key is remains pressed.
    // onHold: false - произвести действие по разовому нажатию клавиши. true - по удержанию.
    //
    // Minimap zooming.
    // Увеличение миникарты.
    "minimapZoom":         { "enabled": false, "keyCode": 29, "onHold": false },
    // Alternative minimap mode.
    // Альтернативный режим миникарты.
    "minimapAltMode":      { "enabled": false, "keyCode": 29, "onHold": false },
    // Alternative "ears" (players panels) mode.
    // Альтернативный режим "ушей" (панелей игроков).
    "playersPanelAltMode": { "enabled": false, "keyCode": 29, "onHold": false },
    // Alternative vehicle markers mode.
    // Альтернативный режим маркеров над танками.
    "markersAltMode":      { "enabled": true, "onHold": true }
  },
  "minimap": {
    "enabled": true,
    "cameraAlpha": 100,
    "circles": {
      "enabled": true,
	  "view": [
            // Main circles:
            { "enabled":  true, "distance": "blindarea", "scale": 1, "thickness": 0.75, "alpha": 80, "color": "0x3EB5F1" },
            { "enabled":  true, "distance": 445,         "scale": 1, "thickness":  1.1, "alpha": 45, "color": "0xFFCC66" },
			{ "enabled": true, "distance": 564,          "scale": 1, "thickness": 1.0, "alpha": 60, "color": "0xFFFFFF" },
            // Additional circles:
            { "enabled": false, "distance": "standing",  "scale": 1, "thickness":  1.0, "alpha": 60, "color": "0xFF0000" },
            { "enabled": false, "distance": "motion",    "scale": 1, "thickness":  1.0, "alpha": 60, "color": "0x0000FF" },
            { "enabled": false, "distance": "dynamic",   "scale": 1, "thickness":  1.0, "alpha": 60, "color": "0x3EB5F1" }
        ],
      "special": [
        { "su_18": { "alpha": 60, "color": "0xEE4444", "distance": 500, "enabled": true, "thickness": 1 } },
        { "gw_mk_vie": { "alpha": 60, "color": "0xEE4444", "distance": 850, "enabled": true, "thickness": 1 } },
        { "t57": { "alpha": 60, "color": "0xEE4444", "distance": 553, "enabled": true, "thickness": 1 } },
        { "renaultbs": { "alpha": 60, "color": "0xEE4444", "distance": 483, "enabled": true, "thickness": 1 } },
        {
          "gb25_loyd_carrier": { "alpha": 60, "color": "0xEE4444", "distance": 509, "enabled": true, "thickness": 1 }
        },
        { "su_26": { "alpha": 60, "color": "0xEE4444", "distance": 1218, "enabled": true, "thickness": 1 } },
        { "bison_i": { "alpha": 60, "color": "0xEE4444", "distance": 602, "enabled": true, "thickness": 1 } },
        { "wespe": { "alpha": 60, "color": "0xEE4444", "distance": 989, "enabled": true, "thickness": 1 } },
        { "m7_priest": { "alpha": 60, "color": "0xEE4444", "distance": 989, "enabled": true, "thickness": 1 } },
        { "lorraine39_l_am": { "alpha": 60, "color": "0xEE4444", "distance": 983, "enabled": true, "thickness": 1 } },
        { "gb27_sexton": { "alpha": 60, "color": "0xEE4444", "distance": 1051, "enabled": true, "thickness": 1 } },
        { "gb78_sexton_i": { "alpha": 60, "color": "0xEE4444", "distance": 1051, "enabled": true, "thickness": 1 } },
        { "su_5": { "alpha": 60, "color": "0xEE4444", "distance": 613, "enabled": true, "thickness": 1 } },
        { "sturmpanzer_ii": { "alpha": 60, "color": "0xEE4444", "distance": 602, "enabled": true, "thickness": 1 } },
        { "pz_sfl_ivb": { "alpha": 60, "color": "0xEE4444", "distance": 989, "enabled": true, "thickness": 1 } },
        { "m37": { "alpha": 60, "color": "0xEE4444", "distance": 989, "enabled": true, "thickness": 1 } },
        { "amx_ob_am105": { "alpha": 60, "color": "0xEE4444", "distance": 1288, "enabled": true, "thickness": 1 } },
        { "gb26_birch_gun": { "alpha": 60, "color": "0xEE4444", "distance": 1051, "enabled": true, "thickness": 1 } },
        { "su122a": { "alpha": 60, "color": "0xEE4444", "distance": 1201, "enabled": true, "thickness": 1 } },
        { "grille": { "alpha": 60, "color": "0xEE4444", "distance": 836, "enabled": true, "thickness": 1 } },
        { "m41": { "alpha": 60, "color": "0xEE4444", "distance": 1294, "enabled": true, "thickness": 1 } },
        { "amx_105am": { "alpha": 60, "color": "0xEE4444", "distance": 1288, "enabled": true, "thickness": 1 } },
        { "_105_lefh18b2": { "alpha": 60, "color": "0xEE4444", "distance": 1000, "enabled": true, "thickness": 1 } },
        { "gb28_bishop": { "alpha": 60, "color": "0xEE4444", "distance": 500, "enabled": true, "thickness": 1 } },
        { "su_8": { "alpha": 60, "color": "0xEE4444", "distance": 1345, "enabled": true, "thickness": 1 } },
        { "hummel": { "alpha": 60, "color": "0xEE4444", "distance": 1260, "enabled": true, "thickness": 1 } },
        { "m44": { "alpha": 60, "color": "0xEE4444", "distance": 1294, "enabled": true, "thickness": 1 } },
        { "amx_13f3am": { "alpha": 60, "color": "0xEE4444", "distance": 1381, "enabled": true, "thickness": 1 } },
        { "gb77_fv304": { "alpha": 60, "color": "0xEE4444", "distance": 500, "enabled": true, "thickness": 1 } },
        { "s_51": { "alpha": 60, "color": "0xEE4444", "distance": 1264, "enabled": true, "thickness": 1 } },
        { "su14_1": { "alpha": 60, "color": "0xEE4444", "distance": 1264, "enabled": true, "thickness": 1 } },
        { "g_panther": { "alpha": 60, "color": "0xEE4444", "distance": 1300, "enabled": true, "thickness": 1 } },
        { "m12": { "alpha": 60, "color": "0xEE4444", "distance": 1413, "enabled": true, "thickness": 1 } },
        { "lorraine155_50": { "alpha": 60, "color": "0xEE4444", "distance": 1350, "enabled": true, "thickness": 1 } },
        {
          "gb29_crusader_5inch": { "alpha": 60, "color": "0xEE4444", "distance": 1327, "enabled": true, "thickness": 1 }
        },
        { "su_14": { "alpha": 60, "color": "0xEE4444", "distance": 1264, "enabled": true, "thickness": 1 } },
        { "gw_tiger_p": { "alpha": 60, "color": "0xEE4444", "distance": 1333, "enabled": true, "thickness": 1 } },
        { "m40m43": { "alpha": 60, "color": "0xEE4444", "distance": 1336, "enabled": true, "thickness": 1 } },
        { "lorraine155_51": { "alpha": 60, "color": "0xEE4444", "distance": 1368, "enabled": true, "thickness": 1 } },
        { "gb79_fv206": { "alpha": 60, "color": "0xEE4444", "distance": 1405, "enabled": true, "thickness": 1 } },
        { "object_212": { "alpha": 60, "color": "0xEE4444", "distance": 1264, "enabled": true, "thickness": 1 } },
        { "g_tiger": { "alpha": 60, "color": "0xEE4444", "distance": 1333, "enabled": true, "thickness": 1 } },
        { "m53_55": { "alpha": 60, "color": "0xEE4444", "distance": 1291, "enabled": true, "thickness": 1 } },
        {
          "bat_chatillon155_55": { "alpha": 60, "color": "0xEE4444", "distance": 1413, "enabled": true, "thickness": 1 }
        },
        { "gb30_fv3805": { "alpha": 60, "color": "0xEE4444", "distance": 1354, "enabled": true, "thickness": 1 } },
        { "object_261": { "alpha": 60, "color": "0xEE4444", "distance": 1470, "enabled": true, "thickness": 1 } },
        { "g_e": { "alpha": 60, "color": "0xEE4444", "distance": 1333, "enabled": true, "thickness": 1 } },
        { "t92": { "alpha": 60, "color": "0xEE4444", "distance": 1411, "enabled": true, "thickness": 1 } },
        {
          "bat_chatillon155_58": { "alpha": 60, "color": "0xEE4444", "distance": 1413, "enabled": true, "thickness": 1 }
        },
        {
          "gb31_conqueror_gun": { "alpha": 60, "color": "0xEE4444", "distance": 1007, "enabled": true, "thickness": 1 }
        }
      ]
    },
    "iconScale": 1.1,
    "labels": {
      "mapSize": {
        "alpha": 80,
        "css": "font-size:10px; color:#FFCC66;",
        "enabled": true,
        "format": "<b>{{cellsize}}0 m</b>",
        "height": 30,
        "offsetX": 0,
        "offsetY": 0,
        "shadow": { "alpha": 80, "angle": 0, "blur": 2, "color": "0x000000", "distance": 0, "enabled": true, "strength": 3 },
        "width": 100
      },
      "nickShrink": 5,
      "units": {
        "alpha": {
          "ally": 100,
          "deadally": 50,
          "deadenemy": 0,
          "deadsquad": 50,
          "deadteamkiller": 50,
          "enemy": 100,
          "lost": 70,
          "lostally": 70,
          "lostsquad": 70,
          "lostteamkiller": 70,
          "oneself": 100,
          "squad": 100,
          "teamkiller": 100
        },
        "css": {
          "ally": ".mm_a{font-family:$FieldFont; font-size:8px; color:#C8FFA6;}",
          "deadally": ".mm_da{font-family:$FieldFont; font-size:8px; color:#6E8C5B;} .mm_dot{font-family:Arial; font-size:17px; color:#004D00;}",
          "deadenemy": ".mm_de{font-family:$FieldFont; font-size:8px; color:#996763;} .mm_dot{font-family:Arial; font-size:17px; color:#4D0300;}",
          "deadsquad": ".mm_ds{font-family:$FieldFont; font-size:8px; color:#997C5C;} .mm_dot{font-family:Arial; font-size:17px; color:#663800;}",
          "deadteamkiller": ".mm_dt{font-family:$FieldFont; font-size:8px; color:#5B898C;} .mm_dot{font-family:Arial; font-size:17px; color:#043A40;}",
          "enemy": ".mm_e{font-family:$FieldFont; font-size:8px; color:#FCA9A4;}",
          "lost": ".mm_l{font-family:$FieldFont; font-size:8px; color:#FCA9A4;} .mm_dot{font-family:Arial; font-size:17px; color:#FCA9A4;}",
          "lostally": ".mm_la{font-family:$FieldFont; font-size:8px; color:#C8FFA6;} .mm_dot{font-family:Arial; font-size:17px; color:#B4E595;}",
          "lostsquad": ".mm_ls{font-family:$FieldFont; font-size:8px; color:#FFD099;} .mm_dot{font-family:Arial; font-size:17px; color:#E5BB8A;}",
          "lostteamkiller": ".mm_lt{font-family:$FieldFont; font-size:8px; color:#A6F8FF;} .mm_dot{font-family:Arial; font-size:17px; color:#00D2E5;}",
          "oneself": ".mm_o{font-family:$FieldFont; font-size:8px; color:#FFFFFF;}",
          "squad": ".mm_s{font-family:$FieldFont; font-size:8px; color:#FFC099;}",
          "teamkiller": ".mm_t{font-family:$FieldFont; font-size:8px; color:#A6F8FF;}"
        },
        "format": {
          "ally": "<span class='mm_a'>{{vehicle}}</span>",
          "deadally": "<span class='mm_dot'>{{vehicle-class}}</span><span class='mm_da'></span>",
          "deadenemy": "<span class='mm_dot'>{{vehicle-class}}</span><span class='mm_de'></span>",
          "deadsquad": "<span class='mm_dot'>{{vehicle-class}}</span><span class='mm_ds'><i>{{short-nick}}</i></span>",
          "deadteamkiller": "<span class='mm_dot'>{{vehicle-class}}</span><span class='mm_dt'></span>",
          "enemy": "<span class='mm_e'>{{vehicle}}</span>",
          "lost": "<span class='mm_dot'>{{vehicle-class}}</span><span class='mm_l'><i>{{vehicle}}</i></span>",
          "lostally": "<span class='mm_dot'>{{vehicle-class}}</span><span class='mm_la'><i>{{vehicle}}</i></span>",
          "lostsquad": "<textformat leading='-4'><span class='mm_dot'>{{vehicle-class}}</span><span class='mm_ls'><i>{{short-nick}}</i>\n   {{vehicle}}</span><textformat>",
          "lostteamkiller": "<span class='mm_dot'>{{vehicle-class}}</span><span class='mm_lt'><i>{{vehicle}}</i></span>",
          "oneself": "",
          "squad": "<textformat leading='-2'><span class='mm_s'><i>{{short-nick}}</i>\n{{vehicle}}</span><textformat>",
          "teamkiller": "<span class='mm_t'>{{vehicle}}</span>"
        },
        "lostEnemyEnabled": true,
        "offset": {
          "ally": { "x": 3, "y": -1 },
          "deadally": { "x": -5, "y": -11 },
          "deadenemy": { "x": -5, "y": -11 },
          "deadsquad": { "x": -5, "y": -11 },
          "deadteamkiller": { "x": -5, "y": -11 },
          "enemy": { "x": 3, "y": -1 },
          "lost": { "x": -5, "y": -11 },
          "lostally": { "x": -5, "y": -11 },
          "lostsquad": { "x": -5, "y": -11 },
          "lostteamkiller": { "x": -5, "y": -11 },
          "oneself": { "x": 0, "y": 0 },
          "squad": { "x": 3, "y": -2 },
          "teamkiller": { "x": 3, "y": -1 }
        },
        "revealedEnabled": true,
        "shadow": {
          "ally": { "alpha": 80, "angle": 45, "blur": 3, "color": "0x000000", "distance": 0, "enabled": true, "strength": 4 },
          "deadally": { "alpha": 80, "angle": 45, "blur": 3, "color": "0x000000", "distance": 0, "enabled": true, "strength": 3 },
          "deadenemy": { "alpha": 80, "angle": 45, "blur": 3, "color": "0x000000", "distance": 0, "enabled": true, "strength": 3 },
          "deadsquad": { "alpha": 80, "angle": 45, "blur": 3, "color": "0x000000", "distance": 0, "enabled": true, "strength": 3 },
          "deadteamkiller": { "alpha": 80, "angle": 45, "blur": 3, "color": "0x000000", "distance": 0, "enabled": true, "strength": 3 },
          "enemy": { "alpha": 80, "angle": 45, "blur": 3, "color": "0x000000", "distance": 0, "enabled": true, "strength": 4 },
          "lost": { "alpha": 80, "angle": 45, "blur": 6, "color": "0x000000", "distance": 0, "enabled": true, "strength": 4 },
          "lostally": { "alpha": 80, "angle": 45, "blur": 6, "color": "0x000000", "distance": 0, "enabled": true, "strength": 4 },
          "lostsquad": { "alpha": 80, "angle": 45, "blur": 6, "color": "0x000000", "distance": 0, "enabled": true, "strength": 4 },
          "lostteamkiller": { "alpha": 80, "angle": 45, "blur": 6, "color": "0x000000", "distance": 0, "enabled": true, "strength": 4 },
          "oneself": { "alpha": 80, "angle": 45, "blur": 3, "color": "0x000000", "distance": 0, "enabled": true, "strength": 4 },
          "squad": { "alpha": 80, "angle": 45, "blur": 3, "color": "0x000000", "distance": 0, "enabled": true, "strength": 4 },
          "teamkiller": { "alpha": 80, "angle": 45, "blur": 3, "color": "0x000000", "distance": 0, "enabled": true, "strength": 4 }
        }
      },
      "vehicleclassmacro": { "heavy": "•", "light": "•", "medium": "•", "spg": "▪", "superh": "•", "td": "•" }
    },
    "lines": {
      "camera": [
        { "alpha": 60, "color": 15597636, "enabled": false, "from": 50, "inmeters": true, "thickness": 2, "to": 100 },
        {
          "alpha": 45,
          "color": 15597636,
          "enabled": false,
          "from": 200,
          "inmeters": true,
          "thickness": 1.5,
          "to": 300
        },
        {
          "alpha": 30,
          "color": 15597636,
          "enabled": false,
          "from": 350,
          "inmeters": true,
          "thickness": 1,
          "to": 445
        }
      ],
      "enabled": true,
      "traverseAngle": [
        {
          "alpha": 35,
          "color": 16764006,
          "enabled": true,
          "from": 20,
          "inmeters": false,
          "thickness": 0.4,
          "to": 300
        }
      ],
      "vehicle": [
        {
          "alpha": 35,
          "color": 16764006,
          "enabled": false,
          "from": 20,
          "inmeters": false,
          "thickness": 0.4,
          "to": 300
        }
      ]
    },
    "mapBackgroundImageAlpha": 100,
    "selfIconAlpha": 100,
    "square": { "color": "0xFFFFFF", "alpha": 80, "artilleryEnabled": false, "enabled": false, "thickness": 1 },
    "zoom": { "centered": true, "pixelsBack": 160 }
  },
  "markers": {
    "ally": {
      "alive": {
        "normal": {
          "actionMarker": { "alpha": 100, "visible": true, "x": 0, "y": -67 },
          "clanIcon": { "alpha": 100, "h": 16, "visible": false, "w": 16, "x": 0, "y": -67 },
          "contourIcon": { "alpha": 100, "amount": 0, "color": null, "visible": false, "x": 6, "y": -65 },
          "damageText": {
            "alpha": 100,
            "blowupMessage": "{{l10n:blownUp}}",
            "color": null,
            "damageMessage": "{{dmg}}",
            "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 18 },
            "maxRange": 40,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "speed": 2,
            "visible": true,
            "x": 0,
            "y": -67
          },
          "damageTextPlayer": {
            "alpha": 100,
            "blowupMessage": "{{l10n:blownUp}}",
            "color": null,
            "damageMessage": "{{dmg}}",
            "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 18 },
            "maxRange": 40,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "speed": 2,
            "visible": true,
            "x": 0,
            "y": -67
          },
          "damageTextSquadman": {
            "alpha": 100,
            "blowupMessage": "{{l10n:blownUp}}",
            "color": null,
            "damageMessage": "{{dmg}}",
            "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 18 },
            "maxRange": 40,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "speed": 2,
            "visible": true,
            "x": 0,
            "y": -67
          },
          "healthBar": {
            "alpha": 100,
            "border": { "alpha": 30, "color": "0x000000", "size": 1 },
            "color": null,
            "damage": { "alpha": 80, "color": null, "fade": 1 },
            "fill": { "alpha": 30 },
            "height": 12,
            "lcolor": null,
            "visible": true,
            "width": 80,
            "x": -41,
            "y": -33
          },
          "levelIcon": { "alpha": 100, "visible": false, "x": 0, "y": -21 },
          "textFields": [
            {
              "alpha": 100,
              "color": null,
              "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 13 },
              "format": "{{vehicle}}{{turret}}",
              "name": "Vehicle Name",
              "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
              "visible": true,
              "x": 0,
              "y": -36
            },
            {
              "alpha": 100,
              "color": "0xFCFCFC",
              "font": { "align": "center", "bold": true, "italic": false, "name": "$FieldFont", "size": 11 },
              "format": "{{hp}} / {{hp-max}}",
              "name": "Current Health",
              "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 4, "strength": 150 },
              "visible": true,
              "x": 0,
              "y": -20
            }
          ],
          "vehicleIcon": {
            "alpha": 100,
            "color": null,
            "maxScale": 100,
            "scaleX": 0,
            "scaleY": 16,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "showSpeaker": false,
            "visible": true,
            "x": 0,
            "y": -16
          }
        },
        "extended": {
          "actionMarker": { "alpha": 100, "visible": true, "x": 0, "y": -67 },
          "clanIcon": { "alpha": 100, "h": 16, "visible": false, "w": 16, "x": 0, "y": -67 },
          "contourIcon": { "alpha": 100, "amount": 0, "color": null, "visible": false, "x": 6, "y": -65 },
          "damageText": {
            "alpha": 100,
            "blowupMessage": "{{l10n:blownUp}}",
            "color": null,
            "damageMessage": "{{dmg}}",
            "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 18 },
            "maxRange": 40,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "speed": 2,
            "visible": true,
            "x": 0,
            "y": -67
          },
          "damageTextPlayer": {
            "alpha": 100,
            "blowupMessage": "{{l10n:blownUp}}",
            "color": null,
            "damageMessage": "{{dmg}}",
            "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 18 },
            "maxRange": 40,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "speed": 2,
            "visible": true,
            "x": 0,
            "y": -67
          },
          "damageTextSquadman": {
            "alpha": 100,
            "blowupMessage": "{{l10n:blownUp}}",
            "color": null,
            "damageMessage": "{{dmg}}",
            "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 18 },
            "maxRange": 40,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "speed": 2,
            "visible": true,
            "x": 0,
            "y": -67
          },
          "healthBar": {
            "alpha": 100,
            "border": { "alpha": 30, "color": "0x000000", "size": 1 },
            "color": null,
            "damage": { "alpha": 80, "color": null, "fade": 1 },
            "fill": { "alpha": 30 },
            "height": 12,
            "lcolor": null,
            "visible": true,
            "width": 80,
            "x": -41,
            "y": -33
          },
          "levelIcon": { "alpha": 100, "visible": false, "x": 0, "y": -21 },
          "textFields": [
            {
              "alpha": 100,
              "color": null,
              "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 13 },
              "format": "{{nick}}",
              "name": "Player Name",
              "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
              "visible": true,
              "x": 0,
              "y": -36
            },
            {
              "alpha": 100,
              "color": "0xFCFCFC",
              "font": { "align": "center", "bold": true, "italic": false, "name": "$FieldFont", "size": 11 },
              "format": "{{hp-ratio}}\u0025",
              "name": "Health Ratio",
              "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 4, "strength": 150 },
              "visible": true,
              "x": 0,
              "y": -20
            },
            {
              "alpha": 100,
              "color": "{{c:winrate%2d~%|--%}}",
              "font": { "align": "center", "bold": true, "italic": false, "name": "$FieldFont", "size": 11 },
              "format": "{{winrate%2d~%|--%}}",
              "name": "winrate%2d~%|--%",
              "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 4, "strength": 150 },
              "visible": true,
              "x": 0,
              "y": -46
            }
          ],
          "vehicleIcon": {
            "alpha": 100,
            "color": null,
            "maxScale": 100,
            "scaleX": 0,
            "scaleY": 16,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "showSpeaker": false,
            "visible": true,
            "x": 0,
            "y": -16
          }
        }
      },
      "dead": {
        "normal": {
          "actionMarker": { "alpha": 100, "visible": true, "x": 0, "y": -67 },
          "clanIcon": { "alpha": 100, "h": 16, "visible": false, "w": 16, "x": 0, "y": -67 },
          "contourIcon": { "alpha": 100, "amount": 0, "color": null, "visible": false, "x": 6, "y": -65 },
          "damageText": {
            "alpha": 100,
            "blowupMessage": "{{l10n:blownUp}}",
            "color": null,
            "damageMessage": "{{dmg}}",
            "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 18 },
            "maxRange": 40,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "speed": 2,
            "visible": true,
            "x": 0,
            "y": -67
          },
          "damageTextPlayer": {
            "alpha": 100,
            "blowupMessage": "{{l10n:blownUp}}",
            "color": null,
            "damageMessage": "{{dmg}}",
            "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 18 },
            "maxRange": 40,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "speed": 2,
            "visible": true,
            "x": 0,
            "y": -67
          },
          "damageTextSquadman": {
            "alpha": 100,
            "blowupMessage": "{{l10n:blownUp}}",
            "color": null,
            "damageMessage": "{{dmg}}",
            "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 18 },
            "maxRange": 40,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "speed": 2,
            "visible": true,
            "x": 0,
            "y": -67
          },
          "healthBar": {
            "alpha": 100,
            "border": { "alpha": 30, "color": "0x000000", "size": 1 },
            "color": null,
            "damage": { "alpha": 80, "color": null, "fade": 1 },
            "fill": { "alpha": 30 },
            "height": 12,
            "lcolor": null,
            "visible": false,
            "width": 80,
            "x": -41,
            "y": -33
          },
          "levelIcon": { "alpha": 100, "visible": false, "x": 0, "y": -21 },
          "textFields": [

          ],
          "vehicleIcon": {
            "alpha": 100,
            "color": null,
            "maxScale": 100,
            "scaleX": 0,
            "scaleY": 16,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "showSpeaker": false,
            "visible": true,
            "x": 0,
            "y": -16
          }
        },
        "extended": {
          "actionMarker": { "alpha": 100, "visible": true, "x": 0, "y": -67 },
          "clanIcon": { "alpha": 100, "h": 16, "visible": false, "w": 16, "x": 0, "y": -67 },
          "contourIcon": { "alpha": 100, "amount": 0, "color": null, "visible": false, "x": 6, "y": -65 },
          "damageText": {
            "alpha": 100,
            "blowupMessage": "{{l10n:blownUp}}",
            "color": null,
            "damageMessage": "{{dmg}}",
            "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 18 },
            "maxRange": 40,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "speed": 2,
            "visible": true,
            "x": 0,
            "y": -67
          },
          "damageTextPlayer": {
            "alpha": 100,
            "blowupMessage": "{{l10n:blownUp}}",
            "color": null,
            "damageMessage": "{{dmg}}",
            "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 18 },
            "maxRange": 40,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "speed": 2,
            "visible": true,
            "x": 0,
            "y": -67
          },
          "damageTextSquadman": {
            "alpha": 100,
            "blowupMessage": "{{l10n:blownUp}}",
            "color": null,
            "damageMessage": "{{dmg}}",
            "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 18 },
            "maxRange": 40,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "speed": 2,
            "visible": true,
            "x": 0,
            "y": -67
          },
          "healthBar": {
            "alpha": 100,
            "border": { "alpha": 30, "color": "0x000000", "size": 1 },
            "color": null,
            "damage": { "alpha": 80, "color": null, "fade": 1 },
            "fill": { "alpha": 30 },
            "height": 12,
            "lcolor": null,
            "visible": false,
            "width": 80,
            "x": -41,
            "y": -33
          },
          "levelIcon": { "alpha": 100, "visible": false, "x": 0, "y": -21 },
          "textFields": [
            {
              "alpha": 80,
              "color": null,
              "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 13 },
              "format": "{{nick}}",
              "name": "Player Name",
              "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
              "visible": true,
              "x": 0,
              "y": -34
            },
            {
              "alpha": 80,
              "color": null,
              "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 13 },
              "format": "{{vehicle}}",
              "name": "Vehicle Name",
              "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
              "visible": true,
              "x": 0,
              "y": -20
            }
          ],
          "vehicleIcon": {
            "alpha": 100,
            "color": null,
            "maxScale": 100,
            "scaleX": 0,
            "scaleY": 16,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "showSpeaker": false,
            "visible": true,
            "x": 0,
            "y": -16
          }
        }
      }
    },
    "enemy": {
      "alive": {
        "normal": {
          "actionMarker": { "alpha": 100, "visible": true, "x": 0, "y": -67 },
          "clanIcon": { "alpha": 100, "h": 16, "visible": false, "w": 16, "x": 0, "y": -67 },
          "contourIcon": { "alpha": 100, "amount": 0, "color": null, "visible": false, "x": 6, "y": -65 },
          "damageText": {
            "alpha": 100,
            "blowupMessage": "{{l10n:blownUp}}",
            "color": null,
            "damageMessage": "{{dmg}}",
            "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 18 },
            "maxRange": 40,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "speed": 2,
            "visible": true,
            "x": 0,
            "y": -67
          },
          "damageTextPlayer": {
            "alpha": 100,
            "blowupMessage": "{{l10n:blownUp}}",
            "color": null,
            "damageMessage": "{{dmg}}",
            "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 18 },
            "maxRange": 40,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "speed": 2,
            "visible": true,
            "x": 0,
            "y": -67
          },
          "damageTextSquadman": {
            "alpha": 100,
            "blowupMessage": "{{l10n:blownUp}}",
            "color": null,
            "damageMessage": "{{dmg}}",
            "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 18 },
            "maxRange": 40,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "speed": 2,
            "visible": true,
            "x": 0,
            "y": -67
          },
          "healthBar": {
            "alpha": 100,
            "border": { "alpha": 30, "color": "0x000000", "size": 1 },
            "color": null,
            "damage": { "alpha": 80, "color": null, "fade": 1 },
            "fill": { "alpha": 30 },
            "height": 12,
            "lcolor": null,
            "visible": true,
            "width": 80,
            "x": -41,
            "y": -33
          },
          "levelIcon": { "alpha": 100, "visible": false, "x": 0, "y": -21 },
          "textFields": [
            {
              "alpha": 100,
              "color": null,
              "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 13 },
              "format": "{{vehicle}}{{turret}}",
              "name": "Vehicle Name",
              "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
              "visible": true,
              "x": 0,
              "y": -36
            },
            {
              "alpha": 100,
              "color": "0xFCFCFC",
              "font": { "align": "center", "bold": true, "italic": false, "name": "$FieldFont", "size": 11 },
              "format": "{{hp}} / {{hp-max}}",
              "name": "Current Health",
              "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 4, "strength": 150 },
              "visible": true,
              "x": 0,
              "y": -20
            }
          ],
          "vehicleIcon": {
            "alpha": 100,
            "color": null,
            "maxScale": 100,
            "scaleX": 0,
            "scaleY": 16,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "showSpeaker": false,
            "visible": true,
            "x": 0,
            "y": -16
          }
        },
        "extended": {
          "actionMarker": { "alpha": 100, "visible": true, "x": 0, "y": -67 },
          "clanIcon": { "alpha": 100, "h": 16, "visible": false, "w": 16, "x": 0, "y": -67 },
          "contourIcon": { "alpha": 100, "amount": 0, "color": null, "visible": false, "x": 6, "y": -65 },
          "damageText": {
            "alpha": 100,
            "blowupMessage": "{{l10n:blownUp}}",
            "color": null,
            "damageMessage": "{{dmg}}",
            "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 18 },
            "maxRange": 40,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "speed": 2,
            "visible": true,
            "x": 0,
            "y": -67
          },
          "damageTextPlayer": {
            "alpha": 100,
            "blowupMessage": "{{l10n:blownUp}}",
            "color": null,
            "damageMessage": "{{dmg}}",
            "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 18 },
            "maxRange": 40,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "speed": 2,
            "visible": true,
            "x": 0,
            "y": -67
          },
          "damageTextSquadman": {
            "alpha": 100,
            "blowupMessage": "{{l10n:blownUp}}",
            "color": null,
            "damageMessage": "{{dmg}}",
            "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 18 },
            "maxRange": 40,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "speed": 2,
            "visible": true,
            "x": 0,
            "y": -67
          },
          "healthBar": {
            "alpha": 100,
            "border": { "alpha": 30, "color": "0x000000", "size": 1 },
            "color": null,
            "damage": { "alpha": 80, "color": null, "fade": 1 },
            "fill": { "alpha": 30 },
            "height": 12,
            "lcolor": null,
            "visible": true,
            "width": 80,
            "x": -41,
            "y": -33
          },
          "levelIcon": { "alpha": 100, "visible": false, "x": 0, "y": -21 },
          "textFields": [
            {
              "alpha": 100,
              "color": null,
              "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 13 },
              "format": "{{nick}}",
              "name": "Player Name",
              "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
              "visible": true,
              "x": 0,
              "y": -36
            },
            {
              "alpha": 100,
              "color": "0xFCFCFC",
              "font": { "align": "center", "bold": true, "italic": false, "name": "$FieldFont", "size": 11 },
              "format": "{{hp-ratio}}\u0025",
              "name": "Health Ratio",
              "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 4, "strength": 150 },
              "visible": true,
              "x": 0,
              "y": -20
            },
            {
              "alpha": 100,
              "color": "{{c:winrate%2d~%|--%}}",
              "font": { "align": "center", "bold": true, "italic": false, "name": "$FieldFont", "size": 11 },
              "format": "{{winrate%2d~%|--%}}",
              "name": "winrate%2d~%|--%",
              "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 4, "strength": 150 },
              "visible": true,
              "x": 0,
              "y": -46
            }
          ],
          "vehicleIcon": {
            "alpha": 100,
            "color": null,
            "maxScale": 100,
            "scaleX": 0,
            "scaleY": 16,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "showSpeaker": false,
            "visible": true,
            "x": 0,
            "y": -16
          }
        }
      },
      "dead": {
        "normal": {
          "actionMarker": { "alpha": 100, "visible": true, "x": 0, "y": -67 },
          "clanIcon": { "alpha": 100, "h": 16, "visible": false, "w": 16, "x": 0, "y": -67 },
          "contourIcon": { "alpha": 100, "amount": 0, "color": null, "visible": false, "x": 6, "y": -65 },
          "damageText": {
            "alpha": 100,
            "blowupMessage": "{{l10n:blownUp}}",
            "color": null,
            "damageMessage": "{{dmg}}",
            "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 18 },
            "maxRange": 40,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "speed": 2,
            "visible": true,
            "x": 0,
            "y": -67
          },
          "damageTextPlayer": {
            "alpha": 100,
            "blowupMessage": "{{l10n:blownUp}}",
            "color": null,
            "damageMessage": "{{dmg}}",
            "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 18 },
            "maxRange": 40,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "speed": 2,
            "visible": true,
            "x": 0,
            "y": -67
          },
          "damageTextSquadman": {
            "alpha": 100,
            "blowupMessage": "{{l10n:blownUp}}",
            "color": null,
            "damageMessage": "{{dmg}}",
            "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 18 },
            "maxRange": 40,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "speed": 2,
            "visible": true,
            "x": 0,
            "y": -67
          },
          "healthBar": {
            "alpha": 100,
            "border": { "alpha": 30, "color": "0x000000", "size": 1 },
            "color": null,
            "damage": { "alpha": 80, "color": null, "fade": 1 },
            "fill": { "alpha": 30 },
            "height": 12,
            "lcolor": null,
            "visible": false,
            "width": 80,
            "x": -41,
            "y": -33
          },
          "levelIcon": { "alpha": 100, "visible": false, "x": 0, "y": -21 },
          "textFields": [

          ],
          "vehicleIcon": {
            "alpha": 100,
            "color": null,
            "maxScale": 100,
            "scaleX": 0,
            "scaleY": 16,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "showSpeaker": false,
            "visible": true,
            "x": 0,
            "y": -16
          }
        },
        "extended": {
          "actionMarker": { "alpha": 100, "visible": true, "x": 0, "y": -67 },
          "clanIcon": { "alpha": 100, "h": 16, "visible": false, "w": 16, "x": 0, "y": -67 },
          "contourIcon": { "alpha": 100, "amount": 0, "color": null, "visible": false, "x": 6, "y": -65 },
          "damageText": {
            "alpha": 100,
            "blowupMessage": "{{l10n:blownUp}}",
            "color": null,
            "damageMessage": "{{dmg}}",
            "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 18 },
            "maxRange": 40,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "speed": 2,
            "visible": true,
            "x": 0,
            "y": -67
          },
          "damageTextPlayer": {
            "alpha": 100,
            "blowupMessage": "{{l10n:blownUp}}",
            "color": null,
            "damageMessage": "{{dmg}}",
            "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 18 },
            "maxRange": 40,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "speed": 2,
            "visible": true,
            "x": 0,
            "y": -67
          },
          "damageTextSquadman": {
            "alpha": 100,
            "blowupMessage": "{{l10n:blownUp}}",
            "color": null,
            "damageMessage": "{{dmg}}",
            "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 18 },
            "maxRange": 40,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "speed": 2,
            "visible": true,
            "x": 0,
            "y": -67
          },
          "healthBar": {
            "alpha": 100,
            "border": { "alpha": 30, "color": "0x000000", "size": 1 },
            "color": null,
            "damage": { "alpha": 80, "color": null, "fade": 1 },
            "fill": { "alpha": 30 },
            "height": 12,
            "lcolor": null,
            "visible": false,
            "width": 80,
            "x": -41,
            "y": -33
          },
          "levelIcon": { "alpha": 100, "visible": false, "x": 0, "y": -21 },
          "textFields": [
            {
              "alpha": 80,
              "color": null,
              "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 13 },
              "format": "{{nick}}",
              "name": "Player Name",
              "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
              "visible": true,
              "x": 0,
              "y": -34
            },
            {
              "alpha": 80,
              "color": null,
              "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 13 },
              "format": "{{vehicle}}",
              "name": "Vehicle Name",
              "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
              "visible": true,
              "x": 0,
              "y": -20
            }
          ],
          "vehicleIcon": {
            "alpha": 100,
            "color": null,
            "maxScale": 100,
            "scaleX": 0,
            "scaleY": 16,
            "shadow": { "alpha": 100, "angle": 90, "color": "0x000000", "distance": 0, "size": 6, "strength": 200 },
            "showSpeaker": false,
            "visible": true,
            "x": 0,
            "y": -16
          }
        }
      }
    },
    "useStandardMarkers": true
  },
  "colors": {
    "system": {
      "ally_alive": "0x96FF00",
      "ally_blowedup": "0x007700",
      "ally_dead": "0x009900",
      "enemy_alive": "0xF50800",
      "enemy_blowedup": "0x5A0401",
      "enemy_dead": "0x840500",
      "squadman_alive": "0xFFB964",
      "squadman_blowedup": "0xA45A00",
      "squadman_dead": "0xCA7000",
      "teamKiller_alive": "0x00EAFF",
      "teamKiller_blowedup": "0x096A75",
      "teamKiller_dead": "0x097783"
    },
    "damage": {
      "ally_ally_blowup": "0x00EAFF",
      "ally_ally_hit": "0x00EAFF",
      "ally_ally_kill": "0x00EAFF",
      "ally_allytk_blowup": "0x00EAFF",
      "ally_allytk_hit": "0x00EAFF",
      "ally_allytk_kill": "0x00EAFF",
      "ally_enemy_blowup": "0xF50800",
      "ally_enemy_hit": "0xF50800",
      "ally_enemy_kill": "0xF50800",
      "ally_enemytk_blowup": "0xF50800",
      "ally_enemytk_hit": "0xF50800",
      "ally_enemytk_kill": "0xF50800",
      "ally_squadman_blowup": "0x00EAFF",
      "ally_squadman_hit": "0x00EAFF",
      "ally_squadman_kill": "0x00EAFF",
      "enemy_ally_blowup": "0x96FF00",
      "enemy_ally_hit": "0x96FF00",
      "enemy_ally_kill": "0x96FF00",
      "enemy_allytk_blowup": "0x96FF00",
      "enemy_allytk_hit": "0x96FF00",
      "enemy_allytk_kill": "0x96FF00",
      "enemy_enemy_blowup": "0xF50800",
      "enemy_enemy_hit": "0xF50800",
      "enemy_enemy_kill": "0xF50800",
      "enemy_enemytk_blowup": "0xF50800",
      "enemy_enemytk_hit": "0xF50800",
      "enemy_enemytk_kill": "0xF50800",
      "enemy_squadman_blowup": "0xFFB964",
      "enemy_squadman_hit": "0xFFB964",
      "enemy_squadman_kill": "0xFFB964",
      "player_ally_blowup": "0xFFDD33",
      "player_ally_hit": "0xFFDD33",
      "player_ally_kill": "0xFFDD33",
      "player_allytk_blowup": "0xFFDD33",
      "player_allytk_hit": "0xFFDD33",
      "player_allytk_kill": "0xFFDD33",
      "player_enemy_blowup": "0xFFDD33",
      "player_enemy_hit": "0xFFDD33",
      "player_enemy_kill": "0xFFDD33",
      "player_enemytk_blowup": "0xFFDD33",
      "player_enemytk_hit": "0xFFDD33",
      "player_enemytk_kill": "0xFFDD33",
      "player_squadman_blowup": "0xFFDD33",
      "player_squadman_hit": "0xFFDD33",
      "player_squadman_kill": "0xFFDD33",
      "squadman_ally_blowup": "0x00EAFF",
      "squadman_ally_hit": "0x00EAFF",
      "squadman_ally_kill": "0x00EAFF",
      "squadman_allytk_blowup": "0x00EAFF",
      "squadman_allytk_hit": "0x00EAFF",
      "squadman_allytk_kill": "0x00EAFF",
      "squadman_enemy_blowup": "0xF50800",
      "squadman_enemy_hit": "0xF50800",
      "squadman_enemy_kill": "0xF50800",
      "squadman_enemytk_blowup": "0xF50800",
      "squadman_enemytk_hit": "0xF50800",
      "squadman_enemytk_kill": "0xF50800",
      "squadman_squadman_blowup": "0x00EAFF",
      "squadman_squadman_hit": "0x00EAFF",
      "squadman_squadman_kill": "0x00EAFF",
      "unknown_ally_blowup": "0x96FF00",
      "unknown_ally_hit": "0x96FF00",
      "unknown_ally_kill": "0x96FF00",
      "unknown_allytk_blowup": "0x96FF00",
      "unknown_allytk_hit": "0x96FF00",
      "unknown_allytk_kill": "0x96FF00",
      "unknown_enemy_blowup": "0xF50800",
      "unknown_enemy_hit": "0xF50800",
      "unknown_enemy_kill": "0xF50800",
      "unknown_enemytk_blowup": "0xF50800",
      "unknown_enemytk_hit": "0xF50800",
      "unknown_enemytk_kill": "0xF50800",
      "unknown_squadman_blowup": "0xFFB964",
      "unknown_squadman_hit": "0xFFB964",
      "unknown_squadman_kill": "0xFFB964"
    },
    "dmg_kind": {
      "attack": "0xFFAA55",
      "fire": "0xFF6655",
      "other": "0xCCCCCC",
      "ramming": "0x998855",
      "world_collision": "0x998855"
    },
    "vtype": {
      "HT": "0xFFACAC",
      "LT": "0xA2FF9A",
      "MT": "0xFFF198",
      "SPG": "0xEFAEFF",
      "TD": "0xA0CFFF",
      "premium": "0xFFCC66",
      "usePremiumColor": false
    },
    "hp": [
      { "value": 201, "color": "0xFF0000" },
      { "value": 401, "color": "0xDD4444" },
      { "value": 1001, "color": "0xFE7903" },
      { "value": 9999, "color": "0xFCFCFC" }
    ],
    "hp_ratio": [
      { "value": 10, "color": "0xFF0000" },
      { "value": 25, "color": "0xDD4444" },
      { "value": 50, "color": "0xFE7903" },
      { "value": 101, "color": "0xFCFCFC" }
    ],
    "x": [
      { "value": 17, "color": "0xFE0E00" },
      { "value": 34, "color": "0xFE7903" },
      { "value": 53, "color": "0xF8F400" },
      { "value": 76, "color": "0x60FF00" },
      { "value": 93, "color": "0x02C9B3" },
      { "value": 999, "color": "0xD042F3" }
    ],
    "e": [
      { "value": 3, "color": "0xFE0E00" },
      { "value": 6, "color": "0xFE7903" },
      { "value": 7, "color": "0xF8F400" },
      { "value": 8, "color": "0x60FF00" },
      { "value": 9, "color": "0x02C9B3" },
      { "value": 20, "color": "0xD042F3" }
    ],
    "winrate": [
      { "value": 47, "color": "0xFF0000" },
      { "value": 49, "color": "0xDD4444" },
      { "value": 50, "color": "0xFF8844" },
      { "value": 52, "color": "0xFFCC22" },
      { "value": 54, "color": "0x99FF44" },
      { "value": 58, "color": "0x33FF88" },
      { "value": 60, "color": "0xAA66FF" },
      { "value": 101, "color": "0xEE33FF" }
    ],
    "avglvl": [
      { "value": 2, "color": "0xFE0E00" },
      { "value": 3, "color": "0xFE7903" },
      { "value": 5, "color": "0xF8F400" },
      { "value": 7, "color": "0x60FF00" },
      { "value": 9, "color": "0x02C9B3" },
      { "value": 11, "color": "0xD042F3" }
    ],
    "eff": [
      { "value": 800, "color": "0xFF0000" },
      { "value": 900, "color": "0xDD4444" },
      { "value": 1000, "color": "0xFF8844" },
      { "value": 1200, "color": "0xFFCC22" },
      { "value": 1500, "color": "0x99FF44" },
      { "value": 1750, "color": "0x33FF88" },
      { "value": 1900, "color": "0xAA66FF" },
      { "value": 9999, "color": "0xEE33FF" }
    ],
    "kb": [
      { "value": 2, "color": "0xFF0000" },
      { "value": 3, "color": "0xDD4444" },
      { "value": 4, "color": "0xFF8844" },
      { "value": 6, "color": "0xFFCC22" },
      { "value": 9, "color": "0x99FF44" },
      { "value": 13, "color": "0x33FF88" },
      { "value": 20, "color": "0xAA66FF" },
      { "value": 999, "color": "0xEE33FF" }
    ],
    "t_battles": [
      { "value": 100, "color": "0xFE0E00" },
      { "value": 250, "color": "0xFE7903" },
      { "value": 500, "color": "0xF8F400" },
      { "value": 1000, "color": "0x60FF00" },
      { "value": 1800, "color": "0x02C9B3" },
      { "value": 99999, "color": "0xD042F3" }
    ],
    "tdb": [
      { "value": 500, "color": "0xFE0E00" },
      { "value": 1000, "color": "0xF8F400" },
      { "value": 2000, "color": "0x60FF00" }
    ],
    "tdv": [
      { "value": 0.6, "color": "0xFE0E00" },
      { "value": 0.8, "color": "0xFE7903" },
      { "value": 1, "color": "0xF8F400" },
      { "value": 1.3, "color": "0x60FF00" },
      { "value": 2, "color": "0x02C9B3" },
      { "value": 15, "color": "0xD042F3" }
    ],
    "tfb": [
      { "value": 0.6, "color": "0xFE0E00" },
      { "value": 0.8, "color": "0xFE7903" },
      { "value": 1, "color": "0xF8F400" },
      { "value": 1.3, "color": "0x60FF00" },
      { "value": 2, "color": "0x02C9B3" },
      { "value": 15, "color": "0xD042F3" }
    ],
    "tsb": [
      { "value": 0.6, "color": "0xFE0E00" },
      { "value": 0.8, "color": "0xFE7903" },
      { "value": 1, "color": "0xF8F400" },
      { "value": 1.3, "color": "0x60FF00" },
      { "value": 2, "color": "0x02C9B3" },
      { "value": 15, "color": "0xD042F3" }
    ],
    "wn6": [
      { "value": 410, "color": "0xFE0E00" },
      { "value": 795, "color": "0xFE7903" },
      { "value": 1185, "color": "0xF8F400" },
      { "value": 1585, "color": "0x60FF00" },
      { "value": 1925, "color": "0x02C9B3" },
      { "value": 9999, "color": "0xD042F3" }
    ],
    "wn8": [
      { "value": 500, "color": "0xFF0000" },
      { "value": 800, "color": "0xDD4444" },
      { "value": 1000, "color": "0xFF8844" },
      { "value": 1300, "color": "0xFFCC22" },
      { "value": 1800, "color": "0x99FF44" },
      { "value": 2500, "color": "0x33FF88" },
      { "value": 3000, "color": "0xAA66FF" },
      { "value": 9999, "color": "0xEE33FF" }
    ]
  },
  "alpha": {
    "hp": [
      { "value": 200, "alpha": 100 },
      { "value": 400, "alpha": 80 },
      { "value": 1000, "alpha": 60 },
      { "value": 9999, "alpha": 40 }
    ],
    "hp_ratio": [
      { "value": 10, "alpha": 100 },
      { "value": 25, "alpha": 80 },
      { "value": 50, "alpha": 60 },
      { "value": 101, "alpha": 40 }
    ],
    "x": [
      { "value": 30, "alpha": 100 },
      { "value": 50, "alpha": 80 },
      { "value": 70, "alpha": 60 },
      { "value": 9999, "alpha": 40 }
    ],
    "e": [
      { "value": 5, "alpha": 100 },
      { "value": 7, "alpha": 80 },
      { "value": 9, "alpha": 60 },
      { "value": 20, "alpha": 40 }
    ],
    "winrate": [
      { "value": 49, "alpha": 100 },
      { "value": 53, "alpha": 80 },
      { "value": 60, "alpha": 60 },
      { "value": 101, "alpha": 40 }
    ],
    "avglvl": [
      { "value": 11, "alpha": 100 }
    ],
    "eff": [
      { "value": 850, "alpha": 100 },
      { "value": 1145, "alpha": 80 },
      { "value": 1475, "alpha": 60 },
      { "value": 9999, "alpha": 40 }
    ],
    "kb": [
      { "value": 2, "alpha": 100 },
      { "value": 10, "alpha": 80 },
      { "value": 20, "alpha": 60 },
      { "value": 999, "alpha": 40 }
    ],
    "t_battles": [
      { "value": 250, "alpha": 100 },
      { "value": 500, "alpha": 80 },
      { "value": 1000, "alpha": 60 },
      { "value": 99999, "alpha": 40 }
    ],
    "tdb": [
      { "value": 1, "alpha": 100 },
      { "value": 500, "alpha": 80 },
      { "value": 1000, "alpha": 60 },
      { "value": 9999, "alpha": 40 }
    ],
    "tdv": [
      { "value": 0.6, "alpha": 100 },
      { "value": 1, "alpha": 80 },
      { "value": 1.3, "alpha": 60 },
      { "value": 15, "alpha": 40 }
    ],
    "tfb": [
      { "value": 0.6, "alpha": 100 },
      { "value": 1, "alpha": 80 },
      { "value": 1.3, "alpha": 60 },
      { "value": 15, "alpha": 40 }
    ],
    "tsb": [
      { "value": 0.6, "alpha": 100 },
      { "value": 1, "alpha": 80 },
      { "value": 1.3, "alpha": 60 },
      { "value": 15, "alpha": 40 }
    ],
    "wn6": [
      { "value": 795, "alpha": 100 },
      { "value": 1185, "alpha": 80 },
      { "value": 1585, "alpha": 60 },
      { "value": 9999, "alpha": 40 }
    ],
    "wn8": [
      { "value": 750, "alpha": 100 },
      { "value": 1310, "alpha": 80 },
      { "value": 1965, "alpha": 60 },
      { "value": 9999, "alpha": 40 }
    ]
  },
  "consts": {
    "AVG_BATTLES": 2000,
    "AVG_GWR": 48,
    "AVG_XVMSCALE": 30,
    "MAX_EBN": 200,
    "VM_COEFF_FC": 0.93,
    "VM_COEFF_MM_BASE": 0.8,
    "VM_COEFF_MM_PLAYER": 0.93,
    "VM_COEFF_VMM": 0.88,
    "VM_COEFF_VMM_DEAD": 0.5
  },
  "vehicleNames": {
    "china-Ch01_Type59": { "name": null, "short": "59" },
    "china-Ch01_Type59_Gold": { "name": null, "short": "59G" },
    "china-Ch02_Type62": { "name": null, "short": "62" },
    "china-Ch03_WZ-111": { "name": null, "short": "111" },
    "china-Ch04_T34_1": { "name": null, "short": "34/1" },
    "china-Ch05_T34_2": { "name": null, "short": "34/2" },
    "china-Ch06_Renault_NC31": { "name": null, "short": "31" },
    "china-Ch07_Vickers_MkE_Type_BT26": { "name": null, "short": "BT26" },
    "china-Ch08_Type97_Chi_Ha": { "name": null, "short": "97" },
    "china-Ch09_M5": { "name": null, "short": "M5" },
    "china-Ch10_IS2": { "name": null, "short": "IS2" },
    "china-Ch11_110": { "name": null, "short": "110" },
    "china-Ch12_111_1_2_3": { "name": null, "short": "111/1" },
    "china-Ch14_T34_3": { "name": null, "short": "34/3" },
    "china-Ch15_59_16": { "name": null, "short": "59-16" },
    "china-Ch16_WZ_131": { "name": null, "short": "131" },
    "china-Ch17_WZ131_1_WZ132": { "name": null, "short": "132" },
    "china-Ch18_WZ-120": { "name": null, "short": "120" },
    "china-Ch19_121": { "name": null, "short": "121" },
    "china-Ch20_Type58": { "name": null, "short": "58" },
    "china-Ch21_T34": { "name": null, "short": "t-34" },
    "china-Ch22_113": { "name": null, "short": "113" },
    "china-Ch23_112": { "name": null, "short": "112" },
    "china-Ch24_Type64": { "name": null, "short": "t-64" },
    "france-AMX38": { "name": null, "short": "AMX38" },
    "france-AMX40": { "name": null, "short": "AMX40" },
    "france-AMX50_Foch": { "name": null, "short": "Foch" },
    "france-AMX_105AM": { "name": null, "short": "105AM" },
    "france-AMX_12t": { "name": null, "short": "12t" },
    "france-AMX_13F3AM": { "name": null, "short": "13F3" },
    "france-AMX_13_75": { "name": null, "short": "1375" },
    "france-AMX_13_90": { "name": null, "short": "1390" },
    "france-AMX_50Fosh_155": { "name": null, "short": "Foch155" },
    "france-AMX_50_100": { "name": null, "short": "50100" },
    "france-AMX_50_120": { "name": null, "short": "50120" },
    "france-AMX_AC_Mle1946": { "name": null, "short": "Mle46" },
    "france-AMX_AC_Mle1948": { "name": null, "short": "Mle48" },
    "france-AMX_M4_1945": { "name": null, "short": "AMX1945" },
    "france-AMX_Ob_Am105": { "name": null, "short": "Am105" },
    "france-ARL_44": { "name": null, "short": "ARL" },
    "france-ARL_V39": { "name": null, "short": "V39" },
    "france-B1": { "name": null, "short": "B1" },
    "france-BDR_G1B": { "name": null, "short": "BDR" },
    "france-Bat_Chatillon155_55": { "name": null, "short": "Bat155" },
    "france-Bat_Chatillon155_58": { "name": null, "short": "15558" },
    "france-Bat_Chatillon25t": { "name": null, "short": "Bat" },
    "france-D1": { "name": null, "short": "D1" },
    "france-D2": { "name": null, "short": "D2" },
    "france-ELC_AMX": { "name": null, "short": "ELC" },
    "france-F10_AMX_50B": { "name": null, "short": "50B" },
    "france-FCM_36Pak40": { "name": null, "short": "Fcm36" },
    "france-FCM_50t": { "name": null, "short": "Fcm50" },
    "france-Hotchkiss_H35": { "name": null, "short": "H35" },
    "france-Lorraine155_50": { "name": null, "short": "15550" },
    "france-Lorraine155_51": { "name": null, "short": "15551" },
    "france-Lorraine39_L_AM": { "name": null, "short": "Lor39" },
    "france-Lorraine40t": { "name": null, "short": "Lor40" },
    "france-RenaultBS": { "name": null, "short": "BS" },
    "france-RenaultFT": { "name": null, "short": "FT" },
    "france-RenaultFT_AC": { "name": null, "short": "FTAC" },
    "france-RenaultUE57": { "name": null, "short": "UE57" },
    "france-S_35CA": { "name": null, "short": "S35" },
    "france-Somua_Sau_40": { "name": null, "short": "Somua" },
    "france-_105_leFH18B2": { "name": null, "short": "leFH" },
    "germany-Auf_Panther": { "name": null, "short": "APant" },
    "germany-B-1bis_captured": { "name": null, "short": "B1bis" },
    "germany-Bison_I": { "name": null, "short": "Bison" },
    "germany-DW_II": { "name": null, "short": "DWII" },
    "germany-DickerMax": { "name": null, "short": "DMax" },
    "germany-E-100": { "name": null, "short": "100" },
    "germany-E-25": { "name": null, "short": "E25" },
    "germany-E-50": { "name": null, "short": "50" },
    "germany-E-75": { "name": null, "short": "75" },
    "germany-E50_Ausf_M": { "name": null, "short": "50M" },
    "germany-Ferdinand": { "name": null, "short": "Ferd" },
    "germany-G100_Gtraktor_Krupp": { "name": null, "short": "Gtrak" },
    "germany-G101_StuG_III": { "name": null, "short": "StuGB" },
    "germany-G20_Marder_II": { "name": null, "short": "Mard2" },
    "germany-GW_Mk_VIe": { "name": null, "short": "Gw6e" },
    "germany-GW_Tiger_P": { "name": null, "short": "GwTP" },
    "germany-G_E": { "name": null, "short": "GwE" },
    "germany-G_Panther": { "name": null, "short": "GwP" },
    "germany-G_Tiger": { "name": null, "short": "GwT" },
    "germany-Grille": { "name": null, "short": "Grill" },
    "germany-H39_captured": { "name": null, "short": "H39" },
    "germany-Hetzer": { "name": null, "short": "Hetz" },
    "germany-Hummel": { "name": null, "short": "Humm" },
    "germany-Indien_Panzer": { "name": null, "short": "IndPz" },
    "germany-JagdPanther": { "name": null, "short": "JagP" },
    "germany-JagdPantherII": { "name": null, "short": "JagP2" },
    "germany-JagdPzIV": { "name": null, "short": "JPz" },
    "germany-JagdPz_E100": { "name": null, "short": "JPz100" },
    "germany-JagdTiger": { "name": null, "short": "JagT" },
    "germany-JagdTiger_SdKfz_185": { "name": null, "short": "JgT88" },
    "germany-Leopard1": { "name": null, "short": "Leo" },
    "germany-Lowe": { "name": null, "short": "Lowe" },
    "germany-Ltraktor": { "name": null, "short": "Ltrak" },
    "germany-Marder_III": { "name": null, "short": "Mard3" },
    "germany-Maus": { "name": null, "short": "Maus" },
    "germany-Nashorn": { "name": null, "short": "Nash" },
    "germany-Panther_II": { "name": null, "short": "Pant2" },
    "germany-Panther_M10": { "name": null, "short": "PaM10" },
    "germany-PanzerJager_I": { "name": null, "short": "PzJg" },
    "germany-Pro_Ag_A": { "name": null, "short": "LeoPr" },
    "germany-Pz35t": { "name": null, "short": "Pz35" },
    "germany-Pz38_NA": { "name": null, "short": "Pz38" },
    "germany-Pz38t": { "name": null, "short": "Pz38t" },
    "germany-PzI": { "name": null, "short": "Pz1" },
    "germany-PzII": { "name": null, "short": "Pz2" },
    "germany-PzIII": { "name": null, "short": "Pz3" },
    "germany-PzIII_A": { "name": null, "short": "Pz3A" },
    "germany-PzIII_AusfJ": { "name": null, "short": "Pz3" },
    "germany-PzIII_IV": { "name": null, "short": "Pz3/4" },
    "germany-PzII_J": { "name": null, "short": "Pz2J" },
    "germany-PzII_Luchs": { "name": null, "short": "Luchs" },
    "germany-PzIV": { "name": null, "short": "Pz4" },
    "germany-PzIV_Hydro": { "name": null, "short": "Pz4H" },
    "germany-PzIV_schmalturm": { "name": null, "short": "Pz4S" },
    "germany-PzI_ausf_C": { "name": null, "short": "Pz2C" },
    "germany-PzV": { "name": null, "short": "Pant" },
    "germany-PzVI": { "name": null, "short": "Tger" },
    "germany-PzVIB_Tiger_II": { "name": null, "short": "Tger2" },
    "germany-PzVI_Tiger_P": { "name": null, "short": "TgerP" },
    "germany-PzV_PzIV": { "name": null, "short": "Pz5/4" },
    "germany-PzV_PzIV_ausf_Alfa": { "name": null, "short": "Pz5/4A" },
    "germany-Pz_II_AusfG": { "name": null, "short": "Pz2G" },
    "germany-Pz_IV_AusfA": { "name": null, "short": "Pz4A" },
    "germany-Pz_IV_AusfD": { "name": null, "short": "Pz4D" },
    "germany-Pz_IV_AusfH": { "name": null, "short": "Pz4" },
    "germany-Pz_Sfl_IVb": { "name": null, "short": "PzS4b" },
    "germany-Pz_Sfl_IVc": { "name": null, "short": "PzS4c" },
    "germany-RhB_Waffentrager": { "name": null, "short": "WTRhB" },
    "germany-S35_captured": { "name": null, "short": "S35" },
    "germany-StuG_40_AusfG": { "name": null, "short": "StuG" },
    "germany-Sturer_Emil": { "name": null, "short": "Emil" },
    "germany-Sturmpanzer_II": { "name": null, "short": "StPz2" },
    "germany-T-15": { "name": null, "short": "T-15" },
    "germany-T-25": { "name": null, "short": "T-25" },
    "germany-VK1602": { "name": null, "short": "1602" },
    "germany-VK2001DB": { "name": null, "short": "2001" },
    "germany-VK2801": { "name": null, "short": "2801" },
    "germany-VK3001H": { "name": null, "short": "3001H" },
    "germany-VK3001P": { "name": null, "short": "3001P" },
    "germany-VK3002DB": { "name": null, "short": "3002D" },
    "germany-VK3002DB_V1": { "name": null, "short": "3002DB" },
    "germany-VK3002M": { "name": null, "short": "3002M" },
    "germany-VK3601H": { "name": null, "short": "3601" },
    "germany-VK4502A": { "name": null, "short": "4502A" },
    "germany-VK4502P": { "name": null, "short": "4502P" },
    "germany-VK7201": { "name": null, "short": "7201" },
    "germany-Waffentrager_E100": { "name": null, "short": "WT100" },
    "germany-Waffentrager_IV": { "name": null, "short": "WT4" },
    "germany-Wespe": { "name": null, "short": "Wespe" },
    "japan-Chi_Ha": { "name": null, "short": "ChiHa" },
    "japan-Chi_He": { "name": null, "short": "ChiHe" },
    "japan-Chi_Ni": { "name": null, "short": "ChiNi" },
    "japan-Chi_Nu": { "name": null, "short": "ChiNu" },
    "japan-Chi_Nu_Kai": { "name": null, "short": "ChiNuKai" },
    "japan-Chi_Ri": { "name": null, "short": "ChiRi" },
    "japan-Chi_To": { "name": null, "short": "ChiTo" },
    "japan-Ha_Go": { "name": null, "short": "HaGo" },
    "japan-Ke_Ho": { "name": null, "short": "KeHo" },
    "japan-Ke_Ni": { "name": null, "short": "KeNi" },
    "japan-Ke_Ni_B": { "name": null, "short": "KeNiB" },
    "japan-NC27": { "name": null, "short": "Otsu" },
    "japan-STA_1": { "name": null, "short": "STA1" },
    "japan-ST_B1": { "name": null, "short": "STB1" },
    "japan-Type_61": { "name": null, "short": "61" },
    "uk-GB01_Medium_Mark_I": { "name": null, "short": "Mk1" },
    "uk-GB03_Cruiser_Mk_I": { "name": null, "short": "Cru1" },
    "uk-GB04_Valentine": { "name": null, "short": "Val1" },
    "uk-GB05_Vickers_Medium_Mk_II": { "name": null, "short": "Mk2" },
    "uk-GB06_Vickers_Medium_Mk_III": { "name": null, "short": "Mk3" },
    "uk-GB07_Matilda": { "name": null, "short": "Matil" },
    "uk-GB08_Churchill_I": { "name": null, "short": "Chur1" },
    "uk-GB09_Churchill_VII": { "name": null, "short": "Chur7" },
    "uk-GB10_Black_Prince": { "name": null, "short": "Princ" },
    "uk-GB11_Caernarvon": { "name": null, "short": "Caern" },
    "uk-GB12_Conqueror": { "name": null, "short": "Conq" },
    "uk-GB13_FV215b": { "name": null, "short": "215b" },
    "uk-GB20_Crusader": { "name": null, "short": "Crus" },
    "uk-GB21_Cromwell": { "name": null, "short": "Cromw" },
    "uk-GB22_Comet": { "name": null, "short": "Comet" },
    "uk-GB23_Centurion": { "name": null, "short": "Cent" },
    "uk-GB24_Centurion_Mk3": { "name": null, "short": "Cent3" },
    "uk-GB25_Loyd_Carrier": { "name": null, "short": "2pdr" },
    "uk-GB26_Birch_Gun": { "name": null, "short": "Birch" },
    "uk-GB27_Sexton": { "name": null, "short": "Sext" },
    "uk-GB28_Bishop": { "name": null, "short": "Bishp" },
    "uk-GB29_Crusader_5inch": { "name": null, "short": "Crus5" },
    "uk-GB30_FV3805": { "name": null, "short": "3805" },
    "uk-GB31_Conqueror_Gun": { "name": null, "short": "ConqG" },
    "uk-GB32_Tortoise": { "name": null, "short": "Tort" },
    "uk-GB39_Universal_CarrierQF2": { "name": null, "short": "QF2" },
    "uk-GB40_Gun_Carrier_Churchill": { "name": null, "short": "GChur" },
    "uk-GB42_Valentine_AT": { "name": null, "short": "ValAT" },
    "uk-GB48_FV215b_183": { "name": null, "short": "183" },
    "uk-GB51_Excelsior": { "name": null, "short": "Excel" },
    "uk-GB57_Alecto": { "name": null, "short": "Alect" },
    "uk-GB58_Cruiser_Mk_III": { "name": null, "short": "Crui3" },
    "uk-GB59_Cruiser_Mk_IV": { "name": null, "short": "Crui4" },
    "uk-GB60_Covenanter": { "name": null, "short": "Coven" },
    "uk-GB63_TOG_II": { "name": null, "short": "TOG" },
    "uk-GB68_Matilda_Black_Prince": { "name": null, "short": "MatilBP" },
    "uk-GB69_Cruiser_Mk_II": { "name": null, "short": "Crui2" },
    "uk-GB70_FV4202_105": { "name": null, "short": "4202" },
    "uk-GB71_AT_15A": { "name": null, "short": "AT15A" },
    "uk-GB72_AT15": { "name": null, "short": "AT15" },
    "uk-GB73_AT2": { "name": null, "short": "AT2" },
    "uk-GB74_AT8": { "name": null, "short": "AT8" },
    "uk-GB75_AT7": { "name": null, "short": "AT7" },
    "uk-GB76_Mk_VIC": { "name": null, "short": "Mk6c" },
    "uk-GB77_FV304": { "name": null, "short": "FV304" },
    "uk-GB78_Sexton_I": { "name": null, "short": "Sext1" },
    "uk-GB79_FV206": { "name": null, "short": "FV206" },
    "usa-M103": { "name": null, "short": "103" },
    "usa-M10_Wolverine": { "name": null, "short": "Wolv" },
    "usa-M12": { "name": null, "short": "M12" },
    "usa-M18_Hellcat": { "name": null, "short": "Hellc" },
    "usa-M22_Locust": { "name": null, "short": "Locus" },
    "usa-M24_Chaffee": { "name": null, "short": "Chaff" },
    "usa-M2_lt": { "name": null, "short": "M2LT" },
    "usa-M2_med": { "name": null, "short": "M2MT" },
    "usa-M36_Slagger": { "name": null, "short": "Jacks" },
    "usa-M37": { "name": null, "short": "M37" },
    "usa-M3_Grant": { "name": null, "short": "M3Lee" },
    "usa-M3_Stuart": { "name": null, "short": "M3Stu" },
    "usa-M40M43": { "name": null, "short": "4043" },
    "usa-M41": { "name": null, "short": "M41" },
    "usa-M44": { "name": null, "short": "M44" },
    "usa-M46_Patton": { "name": null, "short": "Patt" },
    "usa-M48A1": { "name": null, "short": "M48" },
    "usa-M4A2E4": { "name": null, "short": "SheE4" },
    "usa-M4A3E8_Sherman": { "name": null, "short": "SheE8" },
    "usa-M4_Sherman": { "name": null, "short": "Sherm" },
    "usa-M53_55": { "name": null, "short": "5355" },
    "usa-M5_Stuart": { "name": null, "short": "M5Stu" },
    "usa-M6": { "name": null, "short": "M6" },
    "usa-M60": { "name": null, "short": "M60" },
    "usa-M6A2E1": { "name": null, "short": "M6A2E" },
    "usa-M7_Priest": { "name": null, "short": "Pries" },
    "usa-M7_med": { "name": null, "short": "M7" },
    "usa-M8A1": { "name": null, "short": "M8A1" },
    "usa-MTLS-1G14": { "name": null, "short": "MTLS" },
    "usa-Pershing": { "name": null, "short": "Persh" },
    "usa-Ram-II": { "name": null, "short": "Ram2" },
    "usa-Sexton_I": { "name": null, "short": "Sext1usa" },
    "usa-Sherman_Jumbo": { "name": null, "short": "SheJm" },
    "usa-T110": { "name": null, "short": "110E5" },
    "usa-T110E3": { "name": null, "short": "E3" },
    "usa-T110E4": { "name": null, "short": "E4" },
    "usa-T14": { "name": null, "short": "T14" },
    "usa-T18": { "name": null, "short": "T18" },
    "usa-T1_Cunningham": { "name": null, "short": "Cunn" },
    "usa-T1_E6": { "name": null, "short": "T1E6" },
    "usa-T1_hvy": { "name": null, "short": "T1Hv" },
    "usa-T20": { "name": null, "short": "T20" },
    "usa-T21": { "name": null, "short": "T21" },
    "usa-T23": { "name": null, "short": "T23" },
    "usa-T23E3": { "name": null, "short": "T23E" },
    "usa-T25_2": { "name": null, "short": "25/2" },
    "usa-T25_AT": { "name": null, "short": "25AT" },
    "usa-T26_E4_SuperPershing": { "name": null, "short": "Super" },
    "usa-T28": { "name": null, "short": "T28" },
    "usa-T28_Prototype": { "name": null, "short": "T28Pr" },
    "usa-T29": { "name": null, "short": "T29" },
    "usa-T2_lt": { "name": null, "short": "T2LT" },
    "usa-T2_med": { "name": null, "short": "T2MT" },
    "usa-T30": { "name": null, "short": "T30" },
    "usa-T32": { "name": null, "short": "T32" },
    "usa-T34_hvy": { "name": null, "short": "T34Hv" },
    "usa-T40": { "name": null, "short": "T40" },
    "usa-T49": { "name": null, "short": "T49" },
    "usa-T54E1": { "name": null, "short": "54E1" },
    "usa-T57": { "name": null, "short": "T57" },
    "usa-T57_58": { "name": null, "short": "T57H" },
    "usa-T69": { "name": null, "short": "69" },
    "usa-T71": { "name": null, "short": "71" },
    "usa-T7_Combat_Car": { "name": null, "short": "T7" },
    "usa-T82": { "name": null, "short": "T82" },
    "usa-T92": { "name": null, "short": "T92" },
    "usa-T95": { "name": null, "short": "95" },
    "usa-T95_E6": { "name": null, "short": "T95E" },
    "ussr-A-20": { "name": null, "short": "A20" },
    "ussr-A-32": { "name": null, "short": "A32" },
    "ussr-A43": { "name": null, "short": "A43" },
    "ussr-A44": { "name": null, "short": "A44" },
    "ussr-AT-1": { "name": null, "short": "AT-1" },
    "ussr-BT-2": { "name": null, "short": "BT2" },
    "ussr-BT-7": { "name": null, "short": "BT7" },
    "ussr-BT-SV": { "name": null, "short": "BTSV" },
    "ussr-Churchill_LL": { "name": null, "short": "Chur" },
    "ussr-GAZ-74b": { "name": null, "short": "Su85b" },
    "ussr-IS": { "name": null, "short": "IS" },
    "ussr-IS-3": { "name": null, "short": "3" },
    "ussr-IS-4": { "name": null, "short": "4" },
    "ussr-IS-7": { "name": null, "short": "7" },
    "ussr-IS8": { "name": null, "short": "8" },
    "ussr-ISU-152": { "name": null, "short": "152" },
    "ussr-KV": { "name": null, "short": "KV" },
    "ussr-KV-13": { "name": null, "short": "KV13" },
    "ussr-KV-1s": { "name": null, "short": "KV1S" },
    "ussr-KV-220": { "name": null, "short": "KV220" },
    "ussr-KV-220_action": { "name": null, "short": "KV220A" },
    "ussr-KV-3": { "name": null, "short": "KV3" },
    "ussr-KV-5": { "name": null, "short": "KV5" },
    "ussr-KV1": { "name": null, "short": "KV1" },
    "ussr-KV2": { "name": null, "short": "KV2" },
    "ussr-KV4": { "name": null, "short": "KV4" },
    "ussr-LTP": { "name": null, "short": "LTP" },
    "ussr-M3_Stuart_LL": { "name": null, "short": "StuLL" },
    "ussr-MS-1": { "name": null, "short": "MS" },
    "ussr-MT25": { "name": null, "short": "MT25" },
    "ussr-Matilda_II_LL": { "name": null, "short": "MatLL" },
    "ussr-Object252": { "name": null, "short": "IS6" },
    "ussr-Object263": { "name": null, "short": "263" },
    "ussr-Object268": { "name": null, "short": "268" },
    "ussr-Object416": { "name": null, "short": "o416" },
    "ussr-Object_140": { "name": null, "short": "o140" },
    "ussr-Object_212": { "name": null, "short": "212" },
    "ussr-Object_261": { "name": null, "short": "261" },
    "ussr-Object_430": { "name": null, "short": "430" },
    "ussr-Object_704": { "name": null, "short": "704" },
    "ussr-Object_907": { "name": null, "short": "907" },
    "ussr-Observer": { "name": null, "short": "" },
    "ussr-R104_Object_430_II": { "name": null, "short": "430/2" },
    "ussr-S-51": { "name": null, "short": "S51" },
    "ussr-ST_I": { "name": null, "short": "ST1" },
    "ussr-SU-100": { "name": null, "short": "Su100" },
    "ussr-SU-101": { "name": null, "short": "Su101" },
    "ussr-SU-14": { "name": null, "short": "Su142" },
    "ussr-SU-152": { "name": null, "short": "152" },
    "ussr-SU-18": { "name": null, "short": "Su18" },
    "ussr-SU-26": { "name": null, "short": "Su26" },
    "ussr-SU-5": { "name": null, "short": "Su5" },
    "ussr-SU-76": { "name": null, "short": "Su76" },
    "ussr-SU-8": { "name": null, "short": "Su8" },
    "ussr-SU-85": { "name": null, "short": "Su85" },
    "ussr-SU100M1": { "name": null, "short": "100M1" },
    "ussr-SU100Y": { "name": null, "short": "100Y" },
    "ussr-SU122A": { "name": null, "short": "122A" },
    "ussr-SU122_44": { "name": null, "short": "12244" },
    "ussr-SU122_54": { "name": null, "short": "12254" },
    "ussr-SU14_1": { "name": null, "short": "Su141" },
    "ussr-SU76I": { "name": null, "short": "Su76I" },
    "ussr-SU_85I": { "name": null, "short": "Su85i" },
    "ussr-T-127": { "name": null, "short": "T127" },
    "ussr-T-26": { "name": null, "short": "T26" },
    "ussr-T-28": { "name": null, "short": "T-28" },
    "ussr-T-34": { "name": null, "short": "34" },
    "ussr-T-34-85": { "name": null, "short": "3485" },
    "ussr-T-43": { "name": null, "short": "43" },
    "ussr-T-44": { "name": null, "short": "44" },
    "ussr-T-46": { "name": null, "short": "T46" },
    "ussr-T-50": { "name": null, "short": "T50" },
    "ussr-T-54": { "name": null, "short": "54" },
    "ussr-T-60": { "name": null, "short": "T60" },
    "ussr-T-70": { "name": null, "short": "T70" },
    "ussr-T150": { "name": null, "short": "T150" },
    "ussr-T44_122": { "name": null, "short": "T44-122" },
    "ussr-T44_85": { "name": null, "short": "T44-85" },
    "ussr-T62A": { "name": null, "short": "62A" },
    "ussr-T80": { "name": null, "short": "T80" },
    "ussr-T_50_2": { "name": null, "short": "50-2" },
    "ussr-Tetrarch_LL": { "name": null, "short": "Tetr" },
    "ussr-Valentine_LL": { "name": null, "short": "ValLL" }
  },
  "language": "en",
  "region": "auto"
}
